{%- from "spielwiese.txt.j2" import list_me with context %}
<html lang="en">
  <head>
    <title>Spielwiese {{ version }}</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <style>
      body {
        background-color: rgba(42, 42, 46, 1);
        color: rgba(249, 249, 250, 0.8);
      }
      body, pre {
        font-family: "Andale Mono", "Lucida Console", "Roboto Mono", monospace;
      }
      pre {
        white-space: pre-wrap;
        word-wrap: break-word;
        font-size: 0.9em;
      }
      a::after, a::before{
        content: " "
      }
      a, a:visited {
        text-decoration: none;
        color: #45A1FF;
      }
      a:hover, a:active {
        color: #50BCB6;
      }
      footer > a{
        font-size: 0.8em;
      }
    </style>
  </head>
  <body>
    <pre>
{{ list_me(data) }}
    </pre>
    <footer>
      [<a href="/text">text</a>]
      [<a href="/json">json</a>]
    </footer>
  </body>
</html>
